Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.axis
Class NoEndPointException

    java.lang.Object
      |
      +--java.lang.Throwable
            |
            +--java.lang.Exception
                  |
                  +--java.io.IOException
                        |
                        +--java.rmi.RemoteException
                              |
                              +--org.apache.axis.AxisFault
                                    |
                                    +--org.apache.axis.NoEndPointException

All Implemented Interfaces:
  java.io.Serializable

public class NoEndPointException
extends AxisFault

Author:
  Russell Butek (butek@us.ibm.com)
See Also:
  Serialized Form

Fields inherited from class org.apache.axis.AxisFault
`faultActor, faultCode, faultDetails, faultHeaders, faultString, log`

Fields inherited from class java.rmi.RemoteException
`detail`

Constructor Summary
`NoEndPointException()`

Methods inherited from class org.apache.axis.AxisFault
`addFaultDetailString, addHeader, clearHeaders, dump, dumpToString, getFaultActor, getFaultCode, getFaultDetails, getFaultString, makeFault, output, printStackTrace, printStackTrace, setFaultActor, setFaultCode, setFaultCode, setFaultDetail, setFaultDetailString, setFaultString, toString`

Methods inherited from class java.rmi.RemoteException
`getMessage, printStackTrace`

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getLocalizedMessage`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### NoEndPointException

    public NoEndPointException()

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2002 Apache XML Project. All Rights Reserved.